@charset "utf-8";
html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-weight: normal;
    font-size: 1em;
    line-height: 1.5em;
    font-family: sans-serif;
    color: #000;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
caption,
form,
fieldset,
legend,
input {
    margin: 0;
    padding: 0;
}

div,
article,
aside,
main,
menu,
details,
figure,
figcaption,
hgroup,
footer,
header,
nav,
section,
object,
summary,
iframe {
    display: block;
    margin: 0;
    padding: 0;
}

cite,
code,
dfn,
del,
em,
ins,
label,
q,
span,
strong,
b,
i,
time,
mark,
font,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
u,
center {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
    font: inherit;
}

dl,
dd,
ol,
ul,
li {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

img {
    display: inline-block;
    border: 0 none;
    vertical-align: top;
}

iframe {
    overflow: hidden;
    border: none;
}

a {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


/* 좌측 본문하단 박스타입 (조이앤인포) */

.adv-list02 {
    position: relative;
    overflow: hidden;
    padding: 18px 19px 15px;
    background: #eee;
    border: 1px solid #ddd;
}

.adv-list02 .ad-tit {
    line-height: 20px;
}

.adv-list02 .ad-tit .tit {
    font-weight: bold;
    font-size: 12px;
    color: #555;
    font-family: '돋움', dotum, Arial, AppleGothic, Sans-serif;
}

.adv-list02 .list {
    margin: 5px 0 0 3px;
}

.adv-list02 .list li {
    position: relative;
    height: 21px;
    margin-top: 4px;
    padding: 0 0 0 10px;
}

.adv-list02 .list li:before {
    clear: both;
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    z-index: 1;
    width: 5px;
    height: 5px;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
}

.adv-list02 .list a {
    padding: 0 3px;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    font-family: '돋움', dotum, Arial, AppleGothic, Sans-serif;
}

.adv-list02 .list a {
    padding: 0 3px;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    font-family: '돋움', dotum, Arial, AppleGothic, Sans-serif;
}

.adv-list02 .list a:hover {
    text-decoration: underline;
}

.adv-list02 .link-more {
    position: absolute;
    top: 15px;
    right: 19px;
}

.adv-list02 .link-more a {
    display: inline-block;
    padding: 3px 4px;
    font-size: 13px;
    color: #555;
}

.adv-list02 .link-more a:hover {
    text-decoration: underline;
}